Description: spelling fix
Origin: vendor
Forwarded: no
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2012-05-27

--- a/minolta.c
+++ b/minolta.c
@@ -147,7 +147,7 @@
 
 static struct descrip minolta_drive[] = {
 	{ 0,	"Single Frame" },
-	{ 1,	"Continous Advance" },
+	{ 1,	"Continuous Advance" },
 	{ 2,	"Self Timer" },
 	{ 4,	"Bracketing" },
 	{ 5,	"Interval" },
